# Google OAuth2 API . userinfo . v2 . me

## Instance Methods

A description of how to use this function

### Method Details

`get()`

    A description of how to use this function

    Args:

    Returns:
      An object of the form:

        {
        "family_name": "A String", # The user's last name.
        "name": "A String", # The user's full name.
        "picture": "A String", # URL of the user's picture image.
        "locale": "A String", # The user's default locale.
        "gender": "A String", # The user's gender.
        "id": "A String", # The focus obfuscated gaia id of the user.
        "birthday": "A String", # The user's birthday. The year is not present.
        "link": "A String", # URL of the profile page.
        "given_name": "A String", # The user's first name.
        "timezone": "A String", # The user's default timezone.
        "email": "A String", # The user's email address.
        "hd": "A String", # The hosted domain e.g. example.com if the user is Google apps user.
        "verified_email": True or False, # Boolean flag which is true if the email address is verified.
      }